body {
	background: #666666 url(images/body_bg.gif) no-repeat 50% 11px;
	font-size: 12px;
	font-family: verdana, Arial, 'Century Gothic', sans-serif;
	padding: 0 0 0 0;
	margin: 0;
}

img {
	border: none;
}

h1, h2 { 
	color: #253A97;
	font-family: 'Times New Roman', verdana, Arial, 'Century Gothic', sans-serif;
	font-weight: normal;
	margin: 10px 0 10px 0; 
	padding: 0;  
	font-size: 26px; 
	background: transparent;
}

span { 
	color: #666666;
	font-size: 18px;
	margin: 16px 0 10px 0; 
	font-family: 'Times New Roman', verdana, Arial, 'Century Gothic', sans-serif;
	font-weight: normal;
	padding: 0;  
	background: transparent;
}

h3 { 
	font-weight: normal;
	font-size: 11px; 
	margin: 0 0 4px 0; 
	padding: 0; 
	color: #FFFFFF; 
}

p {	
	margin: 0 0 10px 0;
	padding: 0;
	line-height: 1.5; 
}

ul {
	line-height: 1.5;
}

.align {
	position: relative;
	width: 1000px;
	margin: 0 auto 0 auto;
	background: transparent;
	text-align: center;
}

/*  Header ========================= */



.header {
	position: absolute;
	width: 1000px;
	height: 179px;
	text-align: left;
	margin: 0 auto;
	top: 0;
	left: 0;
	padding: 0;
	background: transparent url(images/header_bg.jpg) no-repeat 100% 0; 
}

div.e {
	position: absolute;
	width: 278px;
	height: 24px;
	top: 107px;
	left: 390px;
	z-index: 10;
}

/*  Main */

.wrapper {
	position: absolute;
	width: 1000px;
	margin: 179px 0 0 0;
	padding: 0;
	background: #FFFFFF url(images/main_bg.gif) repeat-y 0 0; 
}

.right {
	position: relative;
	width: 318px;
	float: right;
	text-align: left;
	margin: 0;
	padding: 85px 0 0 0;
	background: #FFFFFF url(images/right_bg_1.jpg) no-repeat 0 0; 
	border-right: 3px solid #CCCCCC; 
}

.right p, .right p.test {
	color: #FFFFFF;
	font-size: 11px;
	margin: 0;
	padding: 10px 40px 0 25px;
}

.right p.test {
	color: #444444;
	margin: 0 0 10px 0;
}

.content {
	position: relative;
	width: 616px;
	float: left;
	color: #444444;
	text-align: left;
	margin: 0;
	padding: 0 20px 0 30px;
	background: transparent; 
	border-left: 3px solid #CCCCCC; 
}

.content a, .right a {
	color: #3939D1;
}

.content a:hover, .right a:hover  {
	color: #999999;
	text-decoration: none;
}

.content ul {
	line-height: 1.4;
}

.content p.tick {
	font-size: 11px;
	margin: 0 0 10px 0;
	padding: 0 0 0 50px;
	background: transparent url(images/tick.gif) no-repeat 0 50%; 
}

/*  Footer ========================= */

.bottom_menu {
	position: relative;	
	clear: both;
	top: 0;
	height: 44px;
	width: 1000px;
	line-height: 1.5;
	font-size: 11px;
	color: #666666;
	text-align: center;
	padding: 0;
	background: transparent url(images/bottom_bg.gif) no-repeat 0 0; 
	border: none;
}

.bottom_menu a { 
	display: block;
	font-size: 11px;
	color:#0000FF;
	text-align: center;
	margin: 0;
	padding: 0; 
}

.bottom_menu a:hover { 
	color:#BBBBBB; 
	text-decoration: none;
} 

.footer {
	clear: both; 
	text-align: center;
	line-height: 1.3;
	color: #CCCCCC;
	font-size: 11px;
	width: 1000px; 
	bottom: 0; 
	left: -2px;
	padding: 10px 0 10px 0; 
	background: #666666; 
}

.footer1 {
	clear: both;
	width: 1000px;
}

.footer a, .footer1 a {
	display: block;
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
	margin: 0;
}

.footer a:hover, .footer1 a:hover {
	color: #BBBBBB;
}

.footer1 a {
	margin: 0;
}

/* Enquiries */

div.list {
	width: 292px;
	color: #000000;
	font-size: 11px;
	padding: 10px 0;
	margin: 0;
	background: transparent url(images/form_bg.gif) no-repeat 0 100%; 
}

div.list p {
	color: #000000;
}

div.border {
	width: 318px;
	height: 1px;
	margin: 0;
	padding: 0;
	background: transparent url(images/right_border.gif) no-repeat 0 0; 
}

input, textarea, select {
	font-family: Arial;
	font-size: 11px;
}

td.row {
	text-align: right;
	padding: 0 4px 0 0;
}